Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 16:53:05 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hello 
This is a mistake from you. I didn’t cancel this return. The agent came to my house and picked it up after I made the return request. Please refund the amount I paid.

Sent from Yahoo Mail for iPhone

On Sunday, March 27, 2022, 8:35 PM, Max Fashion <[email-masked]> wrote:

#yiv5337527264 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5337527264 td {border:0;padding:0;}#yiv5337527264 .yiv5337527264two-column .yiv5337527264contents {font-size:14px;text-align:left;}#yiv5337527264 .yiv5337527264two-column img {width:100%;height:auto;}#yiv5337527264 .yiv5337527264two-column .yiv5337527264text {padding-top:10px;}#yiv5337527264 .yiv5337527264two-column {text-align:center;font-size:0;}#yiv5337527264 .yiv5337527264two-column .yiv5337527264column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5337527264 .yiv5337527264contents {width:100%;}@media only screen and (max-width:480px) {#yiv5337527264 table[class=yiv5337527264outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5337527264 table[class=yiv5337527264innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5337527264 span[class=yiv5337527264aligntext] {text-align:center !important;display:block !important;}#yiv5337527264 table[class=yiv5337527264getintouch] {width:95%;max-width:95% !important;}#yiv5337527264 div[class=yiv5337527264getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5337527264 table[class=yiv5337527264brands] {width:50%;max-width:50% !important;}#yiv5337527264 div[class=yiv5337527264howitworks] {width:96% !important;}#yiv5337527264 table[class=yiv5337527264small] {width:20% !important;padding:0 10px 0 0;}#yiv5337527264 table[class=yiv5337527264small1] {width:65% !important;}#yiv5337527264 p[class=yiv5337527264alignleft] {text-align:left !important;}#yiv5337527264 td[class=yiv5337527264moveleft] {padding:0 !important;}#yiv5337527264 table[class=yiv5337527264navigation] {width:100%;}#yiv5337527264 td[class=yiv5337527264navlast] {text-align:right !important;}#yiv5337527264 table[class=yiv5337527264knowmore] {width:100% !important;}} 
|  
|  
|  Order #6131173326  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Hanadi Zerkli, your return 1002274922 for order 6131173326 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Mini Drop Waist Dress with Round Neck and Long Sleeves  |
| Color: Purple |
|  Size: L  |
| Quantity: 1 |

  |  SAR 41.25  |

  |
|   |
|  
|   |  
|  Total  |  SAR 41.25  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4088559